Модуль OpenCart - Товары аксессуары  позволяет назначить товару дополнительные товары - аксессуары или сопутствующие товары для совместной покупки с основным товаром, а это несомненно увеличивает продажи в магазине.

Модуль необходим для магазинов, например по продаже сотовых телефонов, где к основному товару, скажем телефону, можно привязать товары-аксессуары, например: флеш-карту, чехол, защитную пленку, автомобильное зарядное устройство и т.д., тем самым подтолкнув покупателя к совершению большей покупки, которая принесет больший доход владельцу магазина.

Товары-аксессуары могут быть связаны между собой (данная опция включается/выключается в настройках модуля), т.е. если, например в качестве основного товара выбран какой-либо телефон, а ему назначен товар-аксессуар защитная пленка, то при переходе в товар "Защитная пленка" у него в качестве товара-аксессуара будет именно тот телефон, к которому привязан товар-аксессуар, в нашем примере "Защитная пленка".


История изменений:

  1. 12.02.2015 выход модуля для OpenCart и сборок версий 2.1.0.2
  2. 21.11.2016 выход модуля для OpenCart и сборок версий 2.3.0.2
  3. 14.09.2017 в версии модуля для OpenCart и сборок 2.3.0.2 добавлена поддержка PHP 7.1-7.2
  4. 12.12.2017 в версии модуля для OpenCart и сборок 2.3.0.2 добавлен вариант отображения товаров аксессуаров в виде таблицы и в виде списка, настраивается в админке модуля.
  5. 29.04.2018 выход модуля для OpenCart и сборок версий 3.0.2.0 с поддержкой PHP 7.1-7.2

Демо версии модуля
  1. Страница товара (Под изображением товара)
  2. Админка модуля (логин и пароль demo)

Внимание! Товар лицензионный. Перед его покупкой обязательно прочтите "Правила покупки лицензионных товаров.
Написать отзыв
Чтобы написать отзыв, нужно Войти или Зарегистрироваться
Портфолио

550 р.

450 р.

Продаж
21
Отзывов
0
Продавец - MaxyStore
MaxyStore
Информация
Создан
12.02.2015
Обновлен
29.04.2018
Совместимость и системные требования
Версия CMS
OpenCart 2.1.x,
OpenCart 2.3.x,
OpenCart 3.0.x,
MaxyStore 2.1.x,
MaxyStore 2.3.x,
ocStore 2.1.x,
ocStore 2.3.x,
OpenCart.PRO 2.1.x,
OpenCart.PRO 2.3.x,
др. сборки OpenCart 2.1.x,
др. сборки OpenCart 2.3.x,
др. сборки OpenCart 3.0.x,
Версия PHP сервера
PHP 5.4,
PHP 5.5,
PHP 5.6,
PHP 7.1,
PHP 7.2,
ionCube Loader
ionCube Loader 4.4 и выше,
Языковая локализация
Русский,
Английский,
Адаптивность
Смартфоны,
Планшеты,
Ноутбуки, нетбуки,
Стационарные мониторы,
Совместимость с браузерами
IE 11,
Mozilla Firefox,
Opera,
Google Chrome,
Safari,
Яндекс браузер,